<?php
session_start();				//初始化session变量
require("config.php");			//连接smarty文件
$_SESSION["goodsid"]="";		//为购物车的ID赋值为空
$_SESSION["goodsnum"]="";		//为购物车数量赋值为空
echo "<script>window.location.href='shopping_car.php';</script>";		//完成清空操作，跳转到购物页面
$smarty->display("shopping_car.tpl");				//指定模板页
?>